- start: 10.57
  end: 17.412
  speaker: SPEAKER_00
  en: 'I just finished reading David Bentley Hart''s great book called The Experience of God: Being, Consciousness, and Bliss.'
  zh: 我刚刚读完大卫·本特利·哈特的一本精彩书籍，名为《神的体验：存在、意识与幸福》。
- start: 17.573
  end: 26.976
  speaker: SPEAKER_00
  en: It's a wonderful book at many levels, but I think the signal contribution is his clarification of what serious theists mean when they use the word God.
  zh: 这是一本在许多层面上都令人惊叹的书，但我认为其重要贡献在于他澄清了严肃的神论者使用「神」这个词时所指的含义。
- start: 27.156
  end: 38.514
  speaker: SPEAKER_00
  en: You know, there are a lot of conversations between theists and atheists today, and they both use the word God, but the trouble is, as Hart points out, there's just a massive equivocation.
  zh: 你知道，如今神论者和无神论者之间有很多对话，他们都使用「神」这个词，但问题是，正如哈特所指出的，存在着巨大的歧义。
- start: 38.555
  end: 41.817
  speaker: SPEAKER_00
  en: The same words are being used but in very different senses.
  zh: 他们使用的是同一个词，但含义却大相径庭。
- start: 42.077
  end: 56.687
  speaker: SPEAKER_00
  en: It's not so much that Christopher Hitchens and Richard Dawkins are seriously engaging Thomas Aquinas; it's rather that, though they use the same word, namely God, they really have no idea what Aquinas means when he uses the word God.
  zh: 这不是克里斯托弗·希钦斯与理查德·道金斯之类的人认真与托马斯·阿奎那进行交锋，而是说，尽管他们使用同样的词，即「神」，但他们真正不知道阿奎那使用这个词时所指的意思。
- start: 56.848
  end: 67.498
  speaker: SPEAKER_00
  en: 'Now here''s the thing: the new atheists, to a person, believe that God is some reality in the world, or alongside the world, or above the world.'
  zh: 这里有个问题：每一位新无神论者都相信神是世界中的某个现实，或在世界的旁边，或在世界的上方。
- start: 68.038
  end: 72.9
  speaker: SPEAKER_00
  en: God is the supreme instance, if you want, of the category of being, all kinds of beings around.
  zh: 神是存在类别的最高实例，如果你愿意的话。
- start: 72.9
  end: 76.761
  speaker: SPEAKER_00
  en: God is the supreme instance of the category or genus of being.
  zh: 神是存在或存在类的最高实例。
- start: 77.561
  end: 81.742
  speaker: SPEAKER_00
  en: Well, that's exactly what God is not, according to Thomas Aquinas.
  zh: 好吧，根据托马斯·阿奎那的说法，神恰恰不是这样的存在。
- start: 81.982
  end: 83.063
  speaker: SPEAKER_00
  en: Thomas couldn't be clearer.
  zh: 托马斯再清楚不过了。
- start: 83.063
  end: 89.565
  speaker: SPEAKER_00
  en: He says that God is not in any genus, even that most generic of genera.
  zh: 他说神不属于任何类别，甚至不属于最普遍的类别。
- start: 89.565
  end: 94.727
  speaker: SPEAKER_00
  en: Namely, you say, Well, isn't God at least a type of being?
  zh: 也就是说，你会问，神难道不是至少一种存在的形式吗？
- start: 94.908
  end: 98.489
  speaker: SPEAKER_00
  en: And Thomas' beguiling answer is, No, he's not.
  zh: 托马斯引人入胜的回答是：不，不是。
- start: 99.671
  end: 114.039
  speaker: SPEAKER_00
  en: God is not a thing or an individual; rather, God is, in Thomas' pithy Latin, ipsum esse subsistens, which means the subsistent act of to be itself.
  zh: 神不是事物或个体；相反，在托马斯的精辟拉丁语中，神是ipsum esse subsistens，这意味着存在本身的自我存在。
- start: 114.82
  end: 117.521
  speaker: SPEAKER_00
  en: God is not an item within the world.
  zh: 神不是世界中的一个项目。
- start: 117.802
  end: 124.271
  speaker: SPEAKER_00
  en: All the new atheists believe that some version of it—I call it, of course, the Yeti theory of God.
  zh: 所有新无神论者都相信某种版本的理论——我当然称之为「雪人理论」。
- start: 124.272
  end: 129.254
  speaker: SPEAKER_00
  en: Some people say there is a Yeti, Bigfoot; some say there isn't. Let's go find out.
  zh: 有些人说有雪人、大脚怪，有些人说没有。让我们去找出个中。
- start: 129.474
  end: 136.757
  speaker: SPEAKER_00
  en: 'Some believe it, some don''t. That''s precisely what God is not: some item within nature, within the world.'
  zh: 有些人相信，有些人不相信。这正是神所不是的：自然界或世界中的某个项目。
- start: 137.257
  end: 146.101
  speaker: SPEAKER_00
  en: Rather, God is that great ocean of existence from which the world in its entirety comes.
  zh: 相反，神是存在的大洋，世界全体由此而来。
- start: 147.621
  end: 153.413
  speaker: SPEAKER_00
  en: Not something in the world, but the condition for the possibility of the world—that's God.
  zh: 不是世界中的某物，而是世界可能性的条件——这就是神。
- start: 153.694
  end: 158.976
  speaker: SPEAKER_00
  en: You know, one way to get at this too is to distinguish between God (capital G) and the gods.
  zh: 你知道，理解这一点的方法之一也是区分大写G的神和众神。
- start: 159.476
  end: 163.858
  speaker: SPEAKER_00
  en: Go back to the old, you know, Greek and Roman myths, or myths of any culture, really.
  zh: 回到古老的希腊和罗马神话，或者任何文化的神话，说实话。
- start: 164.518
  end: 169.92
  speaker: SPEAKER_00
  en: The gods, you know, the gods are supreme instances of, let's say, the human type.
  zh: 众神，也就是说，众神是人类类型的至高实例。
- start: 169.92
  end: 171.981
  speaker: SPEAKER_00
  en: So, look at the great Greek and Roman gods.
  zh: 所以，看看伟大的希腊和罗马众神。
- start: 171.981
  end: 180.49
  speaker: SPEAKER_00
  en: They're like superhumans; they're immortal, they have, you know, super minds and super skills and powers.
  zh: 他们就像超人，他们不朽，拥有超凡的心智、技能和力量。
- start: 181.19
  end: 187.954
  speaker: SPEAKER_00
  en: But they are finally beings in the world, living up on Mount Olympus or down in the sea or up in the sky or something.
  zh: 但归根结底，他们是世界中的存在，居住在奥林匹斯山之上，或大海深处，或天空中。
- start: 187.954
  end: 194.097
  speaker: SPEAKER_00
  en: They're supreme instances of the human or the natural.
  zh: 他们是人类或自然的至高实例。
- start: 194.398
  end: 200.441
  speaker: SPEAKER_00
  en: They're not strictly speaking supernatural; they exist as denizens within nature.
  zh: 他们严格来说不是超自然的，他们作为自然界中的居民而存在。
- start: 201.722
  end: 209.858
  speaker: SPEAKER_00
  en: This is why we can say legitimately that the sciences, the modern sciences, have indeed eliminated the gods.
  zh: 这就是为什么我们可以合理地说，科学，现代科学，确实消除了众神。
- start: 210.078
  end: 222.94
  speaker: SPEAKER_00
  en: So, with our scientific equipment and our great scientific spirit, we've explored the heavens, and we've explored mountaintops and the depths of the ocean, and indeed we haven't found supreme beings.
  zh: 所以，凭借我们的科学设备和伟大的科学精神，我们探索了天空，探索了山巅和大海的深处，确实没有发现至高无上的存在。
- start: 224.241
  end: 230.182
  speaker: SPEAKER_00
  en: More to it, the modern physical sciences have managed to explain most physical phenomena.
  zh: 更重要的是，现代物理科学成功解释了大多数物理现象。
- start: 230.182
  end: 236.83
  speaker: SPEAKER_00
  en: We don't have to appeal to extraneous causes of supernatural phenomena, divine causes.
  zh: 我们不必诉诸超自然现象的外在原因，神的原因。
- start: 236.991
  end: 240.192
  speaker: SPEAKER_00
  en: That's true if by divine you mean the gods.
  zh: 如果你所说的神性指的是众神，这是正确的。
- start: 240.192
  end: 243.314
  speaker: SPEAKER_00
  en: The sciences have indeed eliminated the gods.
  zh: 科学确实消除了众神。
- start: 243.494
  end: 256.1
  speaker: SPEAKER_00
  en: 'But here''s Hart''s point, a point I want to underscore: the sciences, in principle, cannot eliminate God because God is not an item within the natural world.'
  zh: 但这里是哈特的观点，一个我想强调的观点：科学原则上无法消除神，因为神不是自然界中的某个项目。
- start: 256.2
  end: 261.183
  speaker: SPEAKER_00
  en: God is not some event or phenomenon that can be examined by the physical sciences.
  zh: 神不是物理科学可以考察的事件或现象。
- start: 261.183
  end: 264.684
  speaker: SPEAKER_00
  en: He's not the subject or object of an experiment.
  zh: 他不是实验的主体或对象。
- start: 265.535
  end: 270.276
  speaker: SPEAKER_00
  en: Even in principle, the sciences can't eliminate God; they can't address the question of God.
  zh: 即使在原则上，科学也无法消除神，也无法解决神的问题。
- start: 270.917
  end: 279.739
  speaker: SPEAKER_00
  en: That's why the famous story of the Russian cosmonaut going up into the heavens and saying, Well, I've looked all around and there's no God.
  zh: 这就是为什么有那个著名的俄罗斯宇航员的故事，他飞向天空，说：「我四处寻找，却没有找到神。」
- start: 279.739
  end: 283.6
  speaker: SPEAKER_00
  en: Well, he was speaking so much nonsense; it was simply a category error.
  zh: 他说的完全是胡言乱语；这只是个分类错误。
- start: 283.76
  end: 287.761
  speaker: SPEAKER_00
  en: If he had changed the capital G to a small g, fair enough.
  zh: 如果他把大写G改成了小写g，那还说得过去。
- start: 287.761
  end: 291.182
  speaker: SPEAKER_00
  en: I'm up in the sky, and there are no gods—great, that's fine.
  zh: 我在天空，没有众神——太好了，这没问题。
- start: 291.182
  end: 296.825
  speaker: SPEAKER_00
  en: Science can do that, but it can't even begin to address the question of God.
  zh: 科学可以这样做，但它甚至无法开始解决神的问题。
- start: 297.105
  end: 306.446
  speaker: SPEAKER_00
  en: See, that's why too you hear the new atheists say, like Matt will say, Well, with the advance of the sciences, religion retreats to ever smaller bits of intellectual turf.
  zh: 你看，这就是为什么新无神论者会说，就像马特会说的那样：「随着科学的进步，宗教退缩到越来越小的知识领域。」
- start: 306.646
  end: 310.787
  speaker: SPEAKER_00
  en: No, it does not, because this is not a zero-sum game.
  zh: 不，并非如此，因为这不是零和游戏。
- start: 310.787
  end: 317.208
  speaker: SPEAKER_00
  en: This is not a battle between equals; it's addressing reality at an entirely different level.
  zh: 这不是平等之间的战斗；它是从完全不同的层面探讨现实。
- start: 317.468
  end: 322.209
  speaker: SPEAKER_00
  en: The advance of the sciences can never threaten authentic religions.
  zh: 科学的进步永远不会威胁到真正的宗教。
- start: 322.662
  end: 326.724
  speaker: SPEAKER_00
  en: It's so silly for people to say, Produce evidence for God.
  zh: 人们说「为神提供证据」真是太荒谬了。
- start: 326.724
  end: 328.365
  speaker: SPEAKER_00
  en: See, it's the Yeti theory again.
  zh: 你看，这是雪人理论又一次。
- start: 328.365
  end: 329.246
  speaker: SPEAKER_00
  en: Well, is there evidence?
  zh: 好吧，有证据吗？
- start: 329.246
  end: 334.048
  speaker: SPEAKER_00
  en: There's a big footprint; there's some sign that Bigfoot might be around.
  zh: 有巨大的脚印；有迹象表明大脚怪可能存在。
- start: 334.109
  end: 338.471
  speaker: SPEAKER_00
  en: Well, you don't produce evidence like that for the Creator of the entire universe.
  zh: 好吧，你不会为整个宇宙的创造者提供这样的证据。
- start: 339.352
  end: 343.394
  speaker: SPEAKER_00
  en: You don't use the scientific method to get at questions of God.
  zh: 你不会用科学方法来解决神的问题。
- start: 343.474
  end: 345.556
  speaker: SPEAKER_00
  en: Again, it's simply a category error.
  zh: 再说一次，这只是个分类错误。
- start: 345.556
  end: 348.977
  speaker: SPEAKER_00
  en: That's what Hart's book is very good at pointing out.
  zh: 哈特的书非常擅长指出这一点。
- start: 349.418
  end: 352.7
  speaker: SPEAKER_00
  en: So how do you get at the true God?
  zh: 那么，如何接触到真正的神？
- start: 352.7
  end: 354.321
  speaker: SPEAKER_00
  en: What is the right way to do it?
  zh: 正确的方法是什么？
- start: 354.722
  end: 356.903
  speaker: SPEAKER_00
  en: And again, Hart here, I think, is very interesting.
  zh: 哈特的观点在这里非常有趣。
- start: 358.003
  end: 366.688
  speaker: SPEAKER_00
  en: Authentic religion will often begin in this extraordinary experience—an experience of the contingency of the world.
  zh: 真正的宗教经常从这种非凡的体验开始——对世界可能性的体验。
- start: 366.749
  end: 367.869
  speaker: SPEAKER_00
  en: What does that mean?
  zh: 这意味着什么？
- start: 367.949
  end: 376.414
  speaker: SPEAKER_00
  en: It means this deep sense, this intuition, that the world exists but doesn't have to exist.
  zh: 这意味着一种深刻的感觉，一种直觉，即世界存在，但并不一定存在。
- start: 376.754
  end: 379.976
  speaker: SPEAKER_00
  en: Things are, but they don't have to be.
  zh: 事物存在，但并不一定存在。
- start: 380.131
  end: 383.632
  speaker: SPEAKER_00
  en: They don't carry within themselves the reason for their own existence.
  zh: 它们不包含自身存在的理由。
- start: 384.313
  end: 388.435
  speaker: SPEAKER_00
  en: 'Now, look at a very particular case: the camera that''s now recording me.'
  zh: 现在，看一个非常具体的例子：正在录制我的摄像机。
- start: 388.435
  end: 391.516
  speaker: SPEAKER_00
  en: So it exists, certainly, but how does it exist?
  zh: 它确实存在，但它是如何存在的？
- start: 391.876
  end: 393.417
  speaker: SPEAKER_00
  en: Through the power of its own essence?
  zh: 通过自身本质的力量吗？
- start: 393.417
  end: 394.257
  speaker: SPEAKER_00
  en: Well, hardly.
  zh: 几乎不是。
- start: 394.257
  end: 401.82
  speaker: SPEAKER_00
  en: That camera exists because of a whole slew of engineers, designers, scientists, and manufacturers who put it together.
  zh: 这台摄像机存在，是因为一群工程师、设计师、科学家和制造商的共同努力。
- start: 402.161
  end: 409.505
  speaker: SPEAKER_00
  en: More to it, even now it exists because of its molecular structure, its atomic structure, its subatomic structure.
  zh: 更重要的是，即使现在它存在，也是因为它的分子结构、原子结构和亚原子结构。
- start: 409.505
  end: 412.426
  speaker: SPEAKER_00
  en: If you take those away, the camera wouldn't exist.
  zh: 如果你拿走这些结构，摄像机将不存在。
- start: 412.426
  end: 423.748
  speaker: SPEAKER_00
  en: The point is, it's surrounded extrinsically, and it's grounded intrinsically in all sorts of causes that bring it into being, that allow it to be.
  zh: 关键在于，它外部被各种原因包围，内部被各种原因支撑，这些原因使其存在，使其成为可能。
- start: 424.049
  end: 429.11
  speaker: SPEAKER_00
  en: Now, keep musing in that direction, as Bentley Hart urges us to do.
  zh: 现在，继续思考这个方向，正如本特利·哈特敦促我们所做的那样。
- start: 429.29
  end: 437.912
  speaker: SPEAKER_00
  en: All the things I just mentioned—all those designers, scientists, and technicians, all those lower levels of physical reality—are themselves contingent.
  zh: 我刚才提到的所有事物——所有设计师、科学家和技术人员，所有物理现实的较低层次——本身都是有条件的。
- start: 437.947
  end: 440.828
  speaker: SPEAKER_00
  en: They don't contain within themselves a reason for their being.
  zh: 它们不包含自身存在的理由。
- start: 441.948
  end: 449.329
  speaker: SPEAKER_00
  en: An endless appeal to contingent causes is not going to answer our question of why that camera exists.
  zh: 无限地诉诸有条件的原因不会回答我们为什么摄像机存在的问题。
- start: 450.19
  end: 455.731
  speaker: SPEAKER_00
  en: Rather, philosophers do it in a very explicit way; I would say ordinary believers do it in a very implicit way.
  zh: 哲学家以非常明确的方式这样做；我会说，普通信徒以非常隐含的方式这样做。
- start: 456.591
  end: 472.975
  speaker: SPEAKER_00
  en: We know there's some reality whose very nature is to be that infinite source of reality which grounds and gives rise to the whole nexus of conditioned things.
  zh: 我们知道有某种现实，其本质是无限的现实源泉，它支撑并产生整个有条件事物的联系。
- start: 474.136
  end: 482.86
  speaker: SPEAKER_00
  en: In you we live and move and have our being, we say in the liturgy, and that's the poetic expression of this philosophical intuition.
  zh: 我们在圣礼中说：「我们生活、动作、存留，都在乎他」，这是对这种哲学直觉的诗意表达。
- start: 484.081
  end: 485.261
  speaker: SPEAKER_00
  en: That's God.
  zh: 这就是神。
- start: 485.581
  end: 492.744
  speaker: SPEAKER_00
  en: The true God is the non-conditioned and non-contingent ground of contingency.
  zh: 真正的神是有条件和有条件性现实的无条件和非有条件性基础。
- start: 492.744
  end: 497.744
  speaker: SPEAKER_00
  en: 'Put it in religious language: that''s the Creator of the heavens and the earth.'
  zh: 用宗教语言来说：那就是天地万物的创造者。
- start: 497.865
  end: 507.328
  speaker: SPEAKER_00
  en: You see, again, that's the distinction between God and anything in the world, between the properly supernatural and anything within nature.
  zh: 你看，这就是神与世界中的任何事物之间的区别，是真正超自然与自然界中任何事物之间的区别。
- start: 507.349
  end: 514.151
  speaker: SPEAKER_00
  en: It's why the sciences, try as they might, cannot even begin to address this question.
  zh: 这就是为什么科学无论如何努力，都无法开始解决这个问题。
- start: 515.192
  end: 521.695
  speaker: SPEAKER_00
  en: Now, let me just close with this, because Hart's book, which I like in so many ways, triggered this in my mind many times.
  zh: 现在，让我用这个来结束，因为哈特的书，我在许多方面都喜欢，多次在我脑海中触发了这个想法。
- start: 521.915
  end: 524.376
  speaker: SPEAKER_00
  en: I find it in my dialogues with people on the internet.
  zh: 我在与互联网上人们的对话中发现了这个。
- start: 525.228
  end: 529.491
  speaker: SPEAKER_00
  en: I find the atheists who often claim, We're the most rational.
  zh: 我发现无神论者经常声称：「我们是最理性的。」
- start: 529.491
  end: 537.076
  speaker: SPEAKER_00
  en: You religious people believe in your magical thinking, and you're caught in these old superstitions, and we're the real rationalists around here.
  zh: 「你们宗教信徒相信你们的魔法思维，被这些古老的迷信所束缚，而我们才是这里的真正理性主义者。」
- start: 537.076
  end: 543.08
  speaker: SPEAKER_00
  en: I always tease them and say, You drop the question just when it gets really interesting.
  zh: 我总是调侃他们说：「你们在问题变得真正有趣时就放弃了。」
- start: 543.12
  end: 547.283
  speaker: SPEAKER_00
  en: Yes, scientific questions are fascinating; I agree with you, follow them all the way.
  zh: 是的，科学问题是迷人的；我同意你，完全跟随它们。
- start: 547.283
  end: 552.167
  speaker: SPEAKER_00
  en: 'But the really interesting question is: Why is there something rather than nothing?'
  zh: 但真正有趣的问题是：为什么有事物而不是无？
- start: 552.167
  end: 554.286
  speaker: SPEAKER_00
  en: Why does the world exist at all?
  zh: 为什么世界存在？
- start: 554.286
  end: 556.148
  speaker: SPEAKER_00
  en: Why is there the realm of nature?
  zh: 为什么有自然界？
- start: 556.148
  end: 558.67
  speaker: SPEAKER_00
  en: Why is there the nexus of contingent things?
  zh: 为什么有这些有条件的事物联系？
- start: 558.67
  end: 560.371
  speaker: SPEAKER_00
  en: Now, that's an interesting question.
  zh: 这是一个有趣的问题。
- start: 560.371
  end: 562.272
  speaker: SPEAKER_00
  en: And what do I get from the atheist time and again?
  zh: 而我从无神论者那里一次又一次地得到什么？
- start: 562.272
  end: 569.077
  speaker: SPEAKER_00
  en: I don't know; it just is, or my favorite, It popped out of nothing.
  zh: 「我不知道，它就是这样，或者我最喜欢的，它从无中生有。」
- start: 569.278
  end: 571.739
  speaker: SPEAKER_00
  en: And I'm getting accused of magical thinking?
  zh: 而我被指责有魔法思维？
- start: 572.04
  end: 581.388
  speaker: SPEAKER_00
  en: David Bentley Hart, I think, helps us to clarify enormously what's at stake here and why the question of God remains the most beguiling question on the table.
  zh: 我认为，大卫·本特利·哈特帮助我们极大地澄清了这里所涉及的问题，以及为什么神的问题仍然是桌面上最迷人的问题。
